Page 1 of 1

Is WindowMizer compatible with Sierra?

Posted: Tue Oct 25, 2016 10:07 pm
by harriet
I've just upgraded to the Sierra OS, but have seen posts elsewhere that WindowMizer doesn't work in Sierra. Will there be an update to make it compatible? Thank you!

Re: Is WindowMizer compatible with Sierra?

Posted: Tue Dec 06, 2016 1:00 pm
by rgbworld
Hmmm. WindowMizer 4.4.x definitely works on macOS Sierra. I use it every day on OS 10.12.1

If you are using WindowMizer 4.3.x or earlier, it would be best (easiest) if you update to WindowMizer 4.4.x before upgrading your OS to 10.12.x

If you run into an issue where the System keeps asking you to allow WindowMizer to use Accessibility features, then you will need to run the WindowMizerPatch.app located in this forum:

viewtopic.php?f=5&t=26

Is WindowMizer compatible with Sierra

Posted: Wed Jul 10, 2019 3:34 am
by BarrySew
Ive had my Sierra 1s for a while, but dont know much about upgrading....just saw that you can upgrade to the 2s....what is NrT, if you dont mind?

Is WindowMizer compatible with Sierra

Posted: Sun Aug 04, 2019 2:23 pm
by Kamfeft
You would need a micro-SD, not a regular SD. This would not work in your Archos device, as none of the Gen8 line have a full-size SD card slot.

Is WindowMizer compatible with Sierra

Posted: Wed Aug 07, 2019 10:16 am
by Kamfeft
You would need a micro-SD, not a regular SD. This would not work in your Archos device, as none of the Gen8 line have a full-size SD card slot.

Is WindowMizer compatible with Sierra

Posted: Fri Sep 20, 2019 6:57 am
by Robertgat
This is the main reason I have not upgraded to Sierra yet. I am waiting for a version of Gimp that will work with it. If only I knew how to do programming and compiling, I would love to keep Gimp updated to Macs.